.footer a {
    color: white !important;
    font-weight: normal !important;
}
.store-id-newnavbar .page-footer {
  background-color: black;
}
.store-id-newnavbar .page-footer .footer.content {
  padding: 48px 0 0 0;
  margin: 0 45px;
  max-width: 3500px;
  background-color: transparent;
}
.store-id-newnavbar .page-footer .footer .scrollTop {
  position: fixed;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  font-size: 30px;
  bottom: 70px;
  right: 30px;
  z-index: 9999;
  transition: all 0.4s ease-in-out 0s;
  border-radius: 50%;
  background-color: #fff;
  color: #292929;
  line-height: 30px;
}
.store-id-newnavbar .page-footer .footer .scrollTop:hover {
  background-color: #292929;
}
.store-id-newnavbar .page-footer .footer .scrollTop a {
  font-size: 0;
  display: inline-block;
  text-decoration: none;
  vertical-align: baseline;
}
.store-id-newnavbar .page-footer .footer .scrollTop a:before {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 26px;
  line-height: inherit;
  color: #292929;
  content: "\e621";
  font-family: tvap-icon;
  vertical-align: middle;
  display: inline-block;
  font-weight: 400;
  overflow: hidden;
  speak: none;
  text-align: center;
}
.store-id-newnavbar .page-footer .footer .scrollTop a:hover:before {
  color: #fff;
}
.store-id-newnavbar .page-footer .footer .footer-description .mwarning,
.store-id-newnavbar .page-footer .footer .footer-description .warning {
  text-align: center;
  font-size: 20px;
  margin-bottom: 14px;
}
.store-id-newnavbar #switcher-language {
  text-align: center;
  padding-bottom: 30px;
  border-bottom: 1px solid #707070;
}
.store-id-newnavbar .dropdown.switcher-dropdown {
  display: inline-flex;
  align-items: center;
  width: 100%;
  max-width: 784px;
  margin-left: auto;
  margin-right: auto;
  justify-content: space-between;
}
.store-id-newnavbar .dropdown.switcher-dropdown .lang-code {
  text-transform: uppercase;
  color: white;
  font-family: Roboto;
  font-size: 20px;
  margin-right: 8px;
  letter-spacing: -0.72px;
}
.store-id-newnavbar .dropdown.switcher-dropdown .cssflags {
  height: 32px;
  width: 54px;
  background-size: contain;
}
.store-id-newnavbar .dropdown.switcher-dropdown .view.switcher-option.default,
.store-id-newnavbar .dropdown.switcher-dropdown .view.switcher-option a {
  display: inline-flex;
  align-items: center;
}
.store-id-newnavbar .cssflag-2 {
  background-image: url('../images/navbar/flag_2.png');
}
.store-id-newnavbar .cssflag-3 {
  background-image: url('../images/navbar/flag_3.png');
}
.store-id-newnavbar .cssflag-4 {
  background-image: url('../images/navbar/flag_4.png');
}
.store-id-newnavbar .cssflag-5 {
  background-image: url('../images/navbar/flag_5.png');
}
.store-id-newnavbar .cssflag-18 {
  background-image: url('../images/navbar/flag_18.png');
}
.store-id-newnavbar .cssflag-20 {
  background-image: url('../images/navbar/flag_20.png');
}
.store-id-newnavbar .cssflag-24 {
  background-image: url('../images/navbar/flag_24.png');
}
.store-id-newnavbar .footer-mid {
  display: flex;
  width: 100%;
  justify-content: space-between;
  border-bottom: 1px solid #707070;
}
.store-id-newnavbar .footer-mid .klaviyo-form,
.store-id-newnavbar .footer-mid .footer-link,
.store-id-newnavbar .footer-mid .social-links {
  padding: 57px 50px 40px;
}
.store-id-newnavbar .footer-mid .footer-link {
  width: 25%;
}
.store-id-newnavbar .footer-mid .social-links {
  width: 35%;
}
.store-id-newnavbar .footer-mid > .klaviyo-form {
  border-right: 1px solid #707070;
  width: 40%;
}
.store-id-newnavbar .footer-mid .footer-link {
  text-align: center;
  font-family: Roboto;
  border-right: 1px solid #707070;
}
.store-id-newnavbar .footer-mid .footer-link .heading {
  color: white;
  letter-spacing: -0.94px;
  font-size: 26px;
  line-height: 1.1;
  margin-bottom: 15px;
  display: block;
  font-weight: bold;
}
.store-id-newnavbar .footer-mid .footer-link li {
  color: white;
  letter-spacing: -0.72px;
  font-size: 20px;
  line-height: 2.25;
}
.store-id-newnavbar .footer-mid .social-links {
  text-align: center;
}
.store-id-newnavbar .footer-mid .social-links .heading {
  text-align: center;
  color: white;
  letter-spacing: -0.94px;
  font-size: 26px;
  display: block;
  line-height: 1.1;
  margin-bottom: 15px;
  font-weight: bold;
}
.store-id-newnavbar .footer-mid .social-links ul {
  display: inline-flex;
  align-items: center;
}
.store-id-newnavbar .footer-mid .social-links ul li {
  margin-right: 25px;
}
.store-id-newnavbar .footer-mid .social-links ul li a,
.store-id-newnavbar .footer-mid .social-links ul li picture {
  line-height: 1;
  display: block;
}
.store-id-newnavbar .footer-mid .social-links ul li:last-child {
  margin-right: 0;
}
.store-id-newnavbar .footer-mid .needsclick.klaviyo-form {
  padding: 0 !important;
  max-width: 643px !important;
  font-family: Roboto !important;
}
.store-id-newnavbar .footer-mid .needsclick.klaviyo-form h3 span {
  font-size: 26px !important;
  font-family: Roboto !important;
  font-weight: 500 !important;
  letter-spacing: -0.94px;
}
.store-id-newnavbar .footer-mid .needsclick.klaviyo-form h3 span span {
  display: inline-block !important;
  margin-bottom: 0 !important;
}
.store-id-newnavbar .footer-mid .needsclick.klaviyo-form .needsclick {
  display: block !important;
  width: 100%;
  padding: 0 !important;
  margin-bottom: 10px;
  max-width: 590px;
  text-align: center;
  margin-left: auto !important;
  margin-right: auto !important;
}
.store-id-newnavbar .footer-mid .needsclick.klaviyo-form .needsclick input {
  padding-left: 16px !important;
}
.store-id-newnavbar .footer-mid .needsclick.klaviyo-form .needsclick button {
  font-weight: bold !important;
  font-family: Roboto !important;
  font-size: 26px !important;
  background-image: url(../images/subscribecursor.png) !important;
  background-repeat: no-repeat !important;
  background-position: 67% !important;
  background-size: 30px !important;
}

.store-id-newnavbar .footer-description {
  font-family: Roboto;
}
.store-id-newnavbar .footer-description .warning {
  text-align: center;
  color: white;
}
.store-id-newnavbar .payment-cards {
  text-align: center;
}
.store-id-newnavbar #footer-acco {
  display: flex;
  justify-content: space-around;
  width: 100%;
  margin-bottom: 50px;
  font-family: Roboto;
}
.store-id-newnavbar #footer-acco .footer-link {
  border-right: 1px solid #707070;
  padding-top: 40px;
}
.store-id-newnavbar #footer-acco .footer-link:last-child {
  border-right: none;
}
.store-id-newnavbar #footer-acco .footer-link li {
  text-align: left;
  padding-top: 8px;
  font-size: 20px;
  letter-spacing: -0.72px;
}
.store-id-newnavbar #footer-acco .footer-link .heading {
  color: #86C248;
  margin-bottom: 15px;
  display: block;
  font-size: 26px;
  letter-spacing: -0.94px;
  font-weight: bold;
}
.store-id-newnavbar .page-footer .footer-content .payment-cards {
  margin-top: 50px;
}
@media (min-width: 1800px) and (max-width: 1919px) {
  .store-id-newnavbar .footer-mid > .klaviyo-form {
    width: 46%;
  }
}
@media only screen and (max-width: 1799px) {
  .store-id-newnavbar .footer-mid > .klaviyo-form {
    width: 54%;
    padding-left: 0;
    padding-right: 0;
  }
}
@media only screen and (max-width: 1699px) {
  .store-id-newnavbar .footer-mid .needsclick.klaviyo-form .needsclick {
    max-width: 500px;
  }
  .store-id-newnavbar .footer-mid .needsclick.klaviyo-form h3 span {
    font-size: 22px !important;
  }
  .store-id-newnavbar .footer-mid .needsclick.klaviyo-form .needsclick button {
    background-position: 69% !important;
  }
  .store-id-newnavbar .footer-mid .footer-link .heading,
  .store-id-newnavbar .footer-mid .social-links .heading {
    font-size: 22px;
  }
  .store-id-newnavbar .footer-mid .footer-link li {
    font-size: 16px;
  }
}
@media only screen and (max-width: 1599px) {
  .store-id-newnavbar .social-links .icon.twitter img {
    max-width: 60px;
  }
  .store-id-newnavbar .social-links .icon.facebook img {
    max-width: 45px;
  }
  .store-id-newnavbar .social-links .icon.youtube-ico img {
    max-width: 80px;
  }
  .store-id-newnavbar .social-links .icon.linkedin img {
    max-width: 55px;
  }
  .store-id-newnavbar .footer-mid .footer-link,
  .store-id-newnavbar .footer-mid .social-links {
    width: 32%;
  }
  .store-id-newnavbar .footer-mid > .klaviyo-form {
    width: 50%;
  }
  .store-id-newnavbar .footer-mid .needsclick.klaviyo-form {
    max-width: 520px !important;
  }
  .store-id-newnavbar .footer-mid .needsclick.klaviyo-form .needsclick {
    max-width: 470px;
  }
  .store-id-newnavbar .footer-mid .needsclick.klaviyo-form .needsclick button {
    background-position: 71% !important;
  }
  .store-id-newnavbar .footer-mid .needsclick.klaviyo-form h3 span {
    font-size: 21px !important;
  }
}
@media only screen and (max-width: 1499px) {
  .store-id-newnavbar .footer-mid .needsclick.klaviyo-form {
    max-width: 480px !important;
  }
  .store-id-newnavbar .footer-mid .needsclick.klaviyo-form h3 span {
    font-size: 19px !important;
    font-weight: bold !important;
  }
  .store-id-newnavbar .footer-mid .footer-link {
    width: 32%;
  }
  .store-id-newnavbar .footer-mid .footer-link .heading,
  .store-id-newnavbar .footer-mid .social-links .heading {
    font-size: 26px;
    font-weight: bold;
  }
  .store-id-newnavbar #footer-acco .footer-link .heading {
    font-size: 20px;
  }
  .store-id-newnavbar #footer-acco .footer-link li {
    padding-top: 5px;
  }
  .store-id-newnavbar #footer-acco .footer-link li a {
    font-size: 16px;
  }
}
@media only screen and (max-width: 1399px) {
  .store-id-newnavbar .footer-mid .social-links {
    width: 32%;
  }
}
@media only screen and (max-width: 1299px) {
  .store-id-newnavbar .social-links .icon.twitter img {
    max-width: 50px;
  }
  .store-id-newnavbar .social-links .icon.facebook img {
    max-width: 35px;
  }
  .store-id-newnavbar .social-links .icon.youtube-ico img {
    max-width: 60px;
  }
  .store-id-newnavbar .social-links .icon.linkedin img {
    max-width: 40px;
  }
  .store-id-newnavbar .footer-mid .social-links {
    width: 32%;
    padding-left: 25px;
    padding-right: 35px;
  }
  .store-id-newnavbar .footer-mid .footer-link {
    width: 25%;
    padding-left: 35px;
    padding-right: 35px;
  }
}
@media only screen and (max-width: 1199px) {
  .store-id-newnavbar .footer-mid .footer-link {
    padding-left: 20px;
    padding-right: 25px;
  }
  .store-id-newnavbar .footer-mid .needsclick.klaviyo-form .needsclick {
    max-width: 370px;
  }
  .store-id-newnavbar .footer-mid .needsclick.klaviyo-form .needsclick button {
    background-position: 76% !important;
    background-size: 26px !important;
  }
  .store-id-newnavbar .footer-mid .needsclick.klaviyo-form h3 span {
    font-size: 17px !important;
  }
  .store-id-newnavbar .footer-mid .social-links {
    width: 32%;
  }
}
@media only screen and (max-width: 1080px) {
  .store-id-newnavbar #footer-acco .footer-link {
    width: 25%;
    box-sizing: border-box;
    padding-left: 40px;
  }
}
@media (min-width: 992px) and (max-width: 1067px) {
  .store-id-newnavbar .footer-mid .needsclick.klaviyo-form h3 span {
    font-size: 16px !important;
  }
}
@media only screen and (max-width: 991px) {
  .store-id-newnavbar .footer-mid {
    flex-wrap: wrap;
  }
  .store-id-newnavbar .footer-mid .footer-link {
    width: 50%;
    box-sizing: border-box;
    border-top: 1px solid #707070;
    padding-top: 40px;
  }
  .store-id-newnavbar .footer-mid > .klaviyo-form {
    width: 100%;
    box-sizing: border-box;
    border: none;
    padding-top: 40px;
  }
  .store-id-newnavbar .footer-mid .social-links {
    width: 50%;
    border-top: 1px solid #707070;
    box-sizing: border-box;
    padding-top: 40px;
  }
  .store-id-newnavbar .footer-mid .needsclick.klaviyo-form {
    max-width: 579px !important;
  }
  .store-id-newnavbar .footer-mid .needsclick.klaviyo-form .needsclick {
    max-width: 100%;
  }
  .store-id-newnavbar .footer-mid .needsclick.klaviyo-form .needsclick button {
    background-position: 67% !important;
    background-size: 30px !important;
  }
  .store-id-newnavbar .footer-mid .needsclick.klaviyo-form h3 span {
    font-size: 24px !important;
  }
  .store-id-newnavbar #footer-acco .footer-link {
    padding-left: 30px;
  }
  .store-id-newnavbar #footer-acco .footer-link:nth-child(3) {
    width: 28%;
  }
  .store-id-newnavbar #footer-acco .footer-link:last-child {
    width: 22%;
  }
  .store-id-newnavbar #footer-acco .footer-link .heading {
    font-size: 19px;
    margin-bottom: 10px;
  }
  .store-id-newnavbar #footer-acco .footer-link li {
    padding-top: 0;
  }
  .store-id-newnavbar #footer-acco .footer-link li a {
    font-size: 15px;
  }
}
@media only screen and (max-width: 875px) {
  .store-id-newnavbar #footer-acco .footer-link {
    padding-left: 25px;
  }
}
@media only screen and (max-width: 768px) {
      .page-footer .footer.content .footer-top .footer-link h4, .page-footer .footer.content .footer-top .footer-link .heading {
        margin: 0;
        padding: 11px 0 12px;
        display: block;
        width: 100%;
        text-align: center;
        color: #fff;
        font-weight: 400;
    }
  .store-id-newnavbar #switcher-language {
    display: none;
  }
  .store-id-newnavbar .footer-mid .footer-link,
  .store-id-newnavbar .footer-mid .social-links {
    width: 100%;
    border-right: none;
  }
  .store-id-newnavbar .page-footer .footer.content {
    padding-top: 0;
    margin: 0 28px;
  }
  /* Base icon (arrow) */
.store-id-newnavbar .page-footer .footer.content .footer-top .footer-link .heading::after {
  content: "\e60f"; /* arrow icon */
  font-family: 'tvap-icon'; /* Replace with actual font */
  font-size: 0; /* icon hidden, or set to visible */
  padding: 0;
  width: 24px;
  position: absolute;
  right: 0;
  border: 2px solid white;
  height: 0px;
  border-radius: 3px;
  top: 50%;
  transform: translateY(-50%);
}

/* Vertical white bar shown when toggled */
.store-id-newnavbar .page-footer .footer.content .footer-top .footer-link .heading.accordion-toggled::before {
  content: "";
  display: block;
  width: 2px; /* Vertical line */
  height: 24px;
  background-color: white;
  position: absolute;
  right: 30px; /* Adjust spacing from arrow icon */
  top: 50%;
  transform: translateY(-50%);
  border: 2px solid white;
}
.store-id-newnavbar .page-footer .footer.content .footer-top .footer-link .heading {
  position: relative;
}

  /*.store-id-newnavbar .page-footer .footer.content .footer-top .footer-link .heading:before {
    content: "";
    font-size: 0;
    padding: 0;
    height: 24px;
    float: none;
    position: absolute;
    right: 30px;
    width: 0px;
    border-radius: 3px;
    top: 31%;
  }*/


  /* Default: show "+" */

/* Toggled: show "-" */
/*.store-id-newnavbar .page-footer .footer.content .footer-top .footer-link .heading.accordion-toggled::after {
    content: "\e60f";
}*/

  .store-id-newnavbar .page-footer .footer.content .footer-top .footer-link .heading[aria-selected="true"]:before {
    display: none;
  }
  .store-id-newnavbar .page-footer .footer-content .footer-bottom {
    display: block !important;
    border-top: 1px solid #707070;
    padding-top: 20px;
  }
  .store-id-newnavbar .page-footer .footer-content .footer-bottom #footer-switcher-language {
    display: block !important;
    border-bottom: 1px solid #707070;
  }
  .store-id-newnavbar .page-footer .footer-content .footer-bottom #footer-switcher-language .footer-flag li {
    width: auto !important;
    margin-bottom: 20px;
    padding-left: 10px;
    padding-right: 10px;
    display: inline-block;
  }
  .store-id-newnavbar .page-footer .footer-content .footer-bottom #footer-switcher-language .footer-flag li span {
    text-transform: uppercase;
    font-family: Roboto;
    font-size: 20px;
    letter-spacing: -0.76pt;
    margin-right: 15px;
    display: inline-block;
    vertical-align: middle;
    line-height: 38px;
  }
  /*.store-id-newnavbar .page-footer .footer-content .footer-bottom #footer-switcher-language .footer-flag .view.switcher-option.default,
  .store-id-newnavbar .page-footer .footer-content .footer-bottom #footer-switcher-language .footer-flag .view.switcher-option a {
    display: inline-flex;
  }*/
  .store-id-newnavbar .page-footer .footer-content .footer-bottom .cssflags {
    height: 38px;
    width: 62px;
    background-size: contain;
    display: inline-block;
    vertical-align: middle;
  }
  .store-id-newnavbar .page-footer .footer-content .footer-bottom .copyright-mobile {
    color: white !important;
    font-family: Roboto;
    font-size: 16px;
    text-align: center;
    display: block !important;
  }
  .store-id-newnavbar .page-footer .footer-content .payment-cards {
    display: none;
  }
  .store-id-newnavbar .footer-mid {
    border-bottom: none;
  }
  .store-id-newnavbar .footer-mid > .klaviyo-form {
    padding-top: 56px;
  }
  .store-id-newnavbar .footer-mid .footer-link {
    padding-top: 34px;
    padding-bottom: 34px;
  }
  .store-id-newnavbar .footer-mid .footer-link .heading {
    font-size: 26px;
    font-weight: bold;
    margin-bottom: 17px;
  }
  .store-id-newnavbar .footer-mid .footer-link li {
    margin-bottom: 15px;
    line-height: 1.314;
    letter-spacing: -0.58px;
  }
  .store-id-newnavbar .footer-mid .footer-link li:last-child {
    margin-bottom: 0;
  }
  .store-id-newnavbar .footer-mid .social-links {
    padding-top: 34px;
    padding-bottom: 25px;
  }
  .store-id-newnavbar .footer-mid .social-links .icon.twitter img {
    max-width: 65px;
  }
  .store-id-newnavbar .footer-mid .social-links .icon.facebook img {
    max-width: 50px;
  }
  .store-id-newnavbar .footer-mid .social-links .icon.youtube-ico img {
    max-width: 86px;
  }
  .store-id-newnavbar .footer-mid .social-links .icon.linkedin img {
    max-width: 60px;
  }
  .store-id-newnavbar #footer-acco {
    flex-wrap: wrap;
    margin-bottom: 20px;
  }
  .store-id-newnavbar #footer-acco .footer-link {
    width: 100%;
    border-right: none;
    padding-top: 0;
    padding-left: 0;
  }
  .store-id-newnavbar #footer-acco .footer-link ul {
    display: flex;
    margin: 0 auto 0 27%;
    width: 100%;
    flex-flow: row wrap;
    max-width: 400px;
    padding-bottom: 10px;
  }
  .store-id-newnavbar #footer-acco .footer-link ul li {
    box-sizing: border-box;
    font-size: 16px;
    padding-bottom: 15px;
  }
  .store-id-newnavbar #footer-acco .footer-link ul li:before {
    font-size: 18px;
    font-weight: 900;
    margin-top: 0;
  }
  .store-id-newnavbar #footer-acco .footer-link ul li:nth-child(2n+1) {
    width: 50%;
  }
  .store-id-newnavbar #footer-acco .footer-link ul li:nth-child(2n) {
    width: 50%;
  }
  .store-id-newnavbar #footer-acco .footer-link ul li a {
    font-size: 16px;
    line-height: 21px;
    letter-spacing: 0;
  }
  .store-id-newnavbar #footer-acco .footer-link ul li a.no:before {
    content: "";
    background-image: url(../images/navbar/White-arrow-right.png);
    width: 14px;
    height: 18px;
    display: inline-block;
    vertical-align: middle;
    max-height: 18px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    margin-right: 6px;
  }
  .store-id-newnavbar #footer-acco .footer-link .heading {
    margin-bottom: 0;
    font-size: 26px;
    font-weight: bold;
    position: relative;
  }
  .store-id-newnavbar .footer-description .mwarning,
  .store-id-newnavbar .footer-description .warning {
    font-size: 20px;
  }
  .store-id-newnavbar .footer-description .mwarning {
    font-weight: 300;
    margin-bottom: 15px;
  }
  .store-id-newnavbar .footer-description .mwarning > a {
    font-weight: bold;
  }
  .store-id-newnavbar .klaviyo-form {
    padding-bottom: 24px !important;
  }
  .store-id-newnavbar .footer-mid .needsclick.klaviyo-form {
    max-width: 100% !important;
    padding: 0 !important;
  }
  .store-id-newnavbar .footer-mid .needsclick.klaviyo-form .needsclick input {
    height: 65px !important;
  }
  .store-id-newnavbar .footer-mid .needsclick.klaviyo-form .needsclick button {
    height: auto !important;
    padding-top: 12px !important;
    padding-bottom: 12px !important;
    background-position: 64% !important;
    background-size: 30px !important;
  }
  .store-id-newnavbar .footer-mid .needsclick.klaviyo-form .needsclick div > span {
    font-size: 16px !important;
    margin-top: 34px !important;
    display: block !important;
  }
  .store-id-newnavbar .footer-mid .needsclick.klaviyo-form h3 span {
    font-size: 22px !important;
    margin-bottom: 26px !important;
    display: block !important;
  }
  .store-id-newnavbar .page-footer #footer-acco .footer-link {
        width: 100%;
  }
  .page-footer .footer.content .footer-description p:last-child {
    line-height: inherit;
    color: #fff;
  }
  .page-footer .footer.content .footer-bottom .footer-flag {
        padding: 0;
        border-top: 0;
        border-bottom: 0;
  }
      .page-footer .footer .footer-top .footer-link ul li:before {
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        font-size: 10px;
        line-height: inherit;
        color: inherit;
        content: "\e608";
        font-family: 'tvap-icon';
        margin: 4px 8px 0 0;
        vertical-align: middle;
        display: inline-block;
        font-weight: normal;
        overflow: hidden;
        text-align: center;
    }
        .page-footer .footer .footer-top .footer-link ul li:before {
        left: 0;
        float: left;
        top: 0px;
    }
}
@media only screen and (max-width: 480px) {
  .store-id-newnavbar .page-footer .footer-content .footer-bottom #footer-switcher-language .footer-flag li span {
    margin-right: 10px;
  }
  .store-id-newnavbar .page-footer .footer-content .footer-bottom .cssflags {
    width: 48px;
    height: 28px;
  }
  .store-id-newnavbar .page-footer .footer .footer-description .mwarning,
  .store-id-newnavbar .page-footer .footer .footer-description .warning {
    font-size: 16px;
  }
}
@media only screen and (max-width: 390px) {
  .store-id-newnavbar .page-footer .footer-content .footer-bottom .cssflags {
    width: 44px;
    height: 26px;
  }
  .store-id-newnavbar .page-footer .footer-content .footer-bottom #footer-switcher-language .footer-flag li span {
    margin-right: 9px;
  }
}
@media only screen and (max-width: 375px) {
  .store-id-newnavbar .page-footer .footer-content .footer-bottom #footer-switcher-language .footer-flag li span {
    margin-right: 5px;
  }
}
@media only screen and (max-width: 361px) {
  .store-id-newnavbar .page-footer .footer-content .footer-bottom #footer-switcher-language .footer-flag li span {
    margin-right: 10px;
  }
}
@media only screen and (min-width: 769px) {
  .store-id-newnavbar .page-footer .footer .footer-content .footer-bottom .copyright-mobile {
    margin-bottom: 28px;
  }
  .page-footer .footer .footer-top .footer-link {
        width: 18%;
  }
}
@media only screen and (max-width: 700px) {
  .store-id-newnavbar #footer-acco .footer-link ul {
    margin-left: 24%;
  }
}
@media only screen and (max-width: 640px) {
  .store-id-newnavbar #footer-acco .footer-link ul {
    margin-left: 22%;
  }
}
@media only screen and (max-width: 620px) {
  .store-id-newnavbar #footer-acco .footer-link ul {
    margin-left: 17%;
    max-width: 420px;
  }
}
@media only screen and (max-width: 600px) {
  .store-id-newnavbar #footer-acco .footer-link ul {
    margin-left: 16%;
    max-width: 430px;
  }
}
@media only screen and (max-width: 590px) {
  .store-id-newnavbar #footer-acco .footer-link ul {
    margin-left: 15%;
  }
}
@media only screen and (max-width: 580px) {
  .store-id-newnavbar #footer-acco .footer-link ul {
    margin-left: 13%;
  }
}
@media only screen and (max-width: 565px) {
  .store-id-newnavbar #footer-acco .footer-link ul {
    margin-left: auto;
    max-width: 375px;
  }
  .store-id-newnavbar #footer-acco .footer-link ul li:nth-child(2n+1) {
    width: 55%;
  }
  .store-id-newnavbar #footer-acco .footer-link ul li:nth-child(2n) {
    width: 45%;
  }
}
@media only screen and (max-width: 500px) {
  .store-id-newnavbar #footer-acco .footer-link ul {
    max-width: 360px;
  }
}
@media only screen and (max-width: 410px) {
  .store-id-newnavbar .footer-mid .social-links {
    padding-left: 0;
    padding-right: 0;
  }
}
@media only screen and (max-width: 410px) {
  .store-id-newnavbar #footer-acco .footer-link ul li:nth-child(2n+1) {
    width: 53%;
  }
  .store-id-newnavbar #footer-acco .footer-link ul li:nth-child(2n) {
    width: 47%;
  }
}
@media only screen and (max-width: 391px) {
  .store-id-newnavbar #footer-acco .footer-link ul li:nth-child(2n+1) {
    width: 52%;
  }
  .store-id-newnavbar #footer-acco .footer-link ul li:nth-child(2n) {
    width: 48%;
  }
  .store-id-newnavbar .footer-mid .social-links .icon.twitter img {
    max-width: 44px;
  }
  .store-id-newnavbar .footer-mid .social-links .icon.facebook img {
    max-width: 34px;
  }
  .store-id-newnavbar .footer-mid .social-links .icon.youtube-ico img {
    max-width: 58px;
  }
  .store-id-newnavbar .footer-mid .social-links .icon.linkedin img {
    max-width: 40px;
  }
}
@media only screen and (max-width: 384px) {
  .store-id-newnavbar #footer-acco .footer-link ul li a {
    font-size: 15px;
  }
}
@media only screen and (max-width: 370px) {
  .store-id-newnavbar #footer-acco .footer-link ul li a {
    font-size: 14px;
  }
}
@media only screen and (max-width: 350px) {
  .store-id-newnavbar .page-footer .footer .footer-top .footer-link ul li::before {
    margin-right: 3px;
  }
}
@media only screen and (max-width: 340px) {
  .store-id-newnavbar #footer-acco .footer-link ul li a {
    font-size: 13px;
  }
}
@media only screen and (max-width: 325px) {
  .store-id-newnavbar #footer-acco .footer-link ul li {
    position: relative;
    padding-left: 15px;
  }
  .store-id-newnavbar #footer-acco .footer-link ul li::before {
    top: 6px;
    position: absolute;
    font-size: 12px;
    line-height: 1;
  }
}
@media only screen and (max-width: 312px) {
  .store-id-newnavbar #footer-acco .footer-link ul {
    margin-left: 25%;
    width: auto;
  }
  .store-id-newnavbar .page-footer #footer-acco .footer-link ul li {
    width: 100%;
  }
  .store-id-newnavbar .footer-mid .social-links ul {
    width: 100%;
  }
  .store-id-newnavbar .footer-mid .social-links ul li {
    margin-right: auto;
  }
}
@media only screen and (max-width: 280px) {
  .store-id-newnavbar #footer-acco .footer-link ul {
    margin-left: 22%;
  }
}
@media only screen and (max-width: 274px) {
  .store-id-newnavbar #footer-acco .footer-link ul {
    margin-left: auto;
    justify-content: center;
  }
  .store-id-newnavbar .page-footer #footer-acco .footer-link ul li {
    width: auto;
    margin-right: 10px;
  }
}
@media only screen and (max-width: 700px) {
  .store-id-newnavbar .footer-mid .needsclick.klaviyo-form .needsclick button {
    background-position: 64% !important;
  }
}
@media only screen and (max-width: 675px) {
  .store-id-newnavbar .footer-mid .needsclick.klaviyo-form .needsclick button {
    background-position: 66% !important;
  }
}
@media only screen and (max-width: 650px) {
  .store-id-newnavbar .footer-mid .needsclick.klaviyo-form .needsclick button {
    background-position: 67% !important;
  }
}
@media only screen and (max-width: 615px) {
  .store-id-newnavbar .footer-mid .needsclick.klaviyo-form .needsclick button {
    background-position: 68% !important;
  }
}
@media only screen and (max-width: 590px) {
  .store-id-newnavbar .footer-mid .needsclick.klaviyo-form .needsclick button {
    background-position: 69% !important;
  }
}
@media only screen and (max-width: 555px) {
  .store-id-newnavbar .footer-mid .needsclick.klaviyo-form .needsclick button {
    background-position: 70% !important;
  }
}
@media only screen and (max-width: 540px) {
  .store-id-newnavbar .footer-mid .needsclick.klaviyo-form .needsclick button {
    background-position: 71% !important;
  }
}
@media only screen and (max-width: 515px) {
  .store-id-newnavbar .footer-mid .needsclick.klaviyo-form .needsclick button {
    background-position: 72% !important;
  }
}
@media only screen and (max-width: 490px) {
  .store-id-newnavbar .footer-mid .needsclick.klaviyo-form .needsclick button {
    background-position: 73% !important;
  }
}
@media only screen and (max-width: 480px) {
  .store-id-newnavbar .footer-mid .needsclick.klaviyo-form .needsclick button {
    background-position: 74% !important;
  }
}
@media only screen and (max-width: 445px) {
  .store-id-newnavbar .footer-mid .needsclick.klaviyo-form .needsclick button {
    background-position: 76% !important;
  }
}
@media only screen and (max-width: 420px) {
  .store-id-newnavbar .footer-mid .needsclick.klaviyo-form .needsclick button {
    background-position: 78% !important;
  }
}
@media only screen and (max-width: 405px) {
  .store-id-newnavbar .footer-mid .needsclick.klaviyo-form .needsclick button {
    background-position: 79% !important;
  }
}
@media only screen and (max-width: 395px) {
  .store-id-newnavbar .footer-mid .needsclick.klaviyo-form .needsclick button {
    background-position: 80% !important;
  }
}
@media only screen and (max-width: 380px) {
  .store-id-newnavbar .footer-mid .needsclick.klaviyo-form .needsclick button {
    background-position: 81% !important;
  }
}
@media only screen and (max-width: 370px) {
  .store-id-newnavbar .footer-mid .needsclick.klaviyo-form .needsclick button {
    background-position: 82% !important;
  }
}
@media only screen and (max-width: 360px) {
  .store-id-newnavbar .footer-mid .needsclick.klaviyo-form .needsclick button {
    background-position: 83% !important;
  }
}
@media only screen and (max-width: 350px) {
  .store-id-newnavbar .footer-mid .needsclick.klaviyo-form .needsclick button {
    background-position: 84% !important;
  }
}
@media only screen and (max-width: 340px) {
  .store-id-newnavbar .footer-mid .needsclick.klaviyo-form .needsclick button {
    background-position: 85% !important;
  }
}
@media only screen and (max-width: 330px) {
  .store-id-newnavbar .footer-mid .needsclick.klaviyo-form .needsclick button {
    background-position: 86% !important;
  }
}
@media only screen and (max-width: 320px) {
  .store-id-newnavbar .footer-mid .needsclick.klaviyo-form .needsclick button {
    background-position: 88% !important;
  }
}
@media only screen and (max-width: 310px) {
  .store-id-newnavbar .footer-mid .needsclick.klaviyo-form .needsclick button {
    background-position: 89% !important;
  }
}
@media only screen and (max-width: 300px) {
  .store-id-newnavbar .footer-mid .needsclick.klaviyo-form .needsclick button {
    background-position: 91% !important;
  }
}
@media only screen and (max-width: 290px) {
  .store-id-newnavbar .footer-mid .needsclick.klaviyo-form .needsclick button {
    background-position: 93% !important;
  }
}
@media only screen and (max-width: 280px) {
  .store-id-newnavbar .footer-mid .needsclick.klaviyo-form .needsclick button {
    background-position: 95% !important;
  }
}
@media only screen and (max-width: 270px) {
  .store-id-newnavbar .footer-mid .needsclick.klaviyo-form .needsclick button {
    background-image: none !important;
  }
}
